@charset "utf-8";
/* CSS Document */

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
	.navbar-header {
		background: none;
		height: 100px;
		position: relative;
		width: 40%;
		z-index: 5;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		margin-left: -10px;
	}
	.school_logo img{
		height: 80px;
	}
	.school_logo img{
		height: auto;
		max-height: 70px;
		max-width: 200px;
		margin-top: 5px;
		width: auto;
	}
	.school_text {
		color: #333;
		padding-top: 20px;
		width: 95%;
	}
	.school_text .school_name {
		display: inherit;
		font-size: 1.2em;
		line-height: 1.4em;
	}
	.school_text .alumni_name {
		font-size: 1em;
		margin-left: 0;
	}
	.navbar-default .navbar-nav.navbar-right > li > a {
		color: #666;
	}.navbar-default .navbar-nav.navbar-right > li > a:hover {
		color: #000;
	}
	#top_menu {
		position: absolute;
		right: 0;
	}
	#top_menu.login {
		border-bottom: none;
	}
	div#bs-example-navbar-collapse-1 {
		position: relative;
		z-index: 1;
	}
	#top_menu li:not(:last-child), #main_menu li:not(:last-child) {
		border-bottom: none;
	}
	#top_menu li, #main_menu li {
		border-bottom: none;
	}
	#top_menu.navbar-nav > li > a {
		padding-bottom: 5px;
		padding-top: 5px;
	}
	#top_menu a.language {
		padding-left: 0;
	}
	#top_menu a.user {
		padding-left: 20px;
		padding-right: 1em !important;
	}
	#top_menu a.user:focus, #top_menu a.user:hover {
		background-color: transparent;
		color: #000;
	}
	.user_menu.dropdown-menu {
		min-width: 0;
	}
	/* 20170526 update start */
	.user_menu .user {
		background: url(../../img/user.png) no-repeat 1px 3px;
		background-size: 14px;
	}
	/* 20170526 update end */
	#top_menu a.logout {
		background: url(../../img/logout.png) no-repeat 0px 7px;
		padding-left: 20px !important;
	}
	#main_menu a.home .icon, #main_menu a.msg .icon, #main_menu a.notice .icon, #main_menu a.apply .icon, #main_menu a.info .icon {
		display: none;
	}
	#main_menu a .text {
		position: relative;
		margin-top: 0;
		width: auto;
	}
	#main_menu {
		min-height: 10px;
	}
	#main_menu .nav{
		display: table;
		float: none;
		font-size: 1em;
		margin: 0 auto;
	}
	/* 2070526 updated start */
	#main_menu .navbar-nav > li {
		margin: 0 5px;
	}
	/* 2070526 updated end */
	#main_menu li:last-child {
		height: auto;
	}
	/* 2070526 updated start */
	.navbar-default #main_menu .navbar-nav > li > a {
    	color: #fff;
		padding: 8px 5px;
	}
	/* 2070526 updated end */
	.navbar-default #top_menu.navbar-nav > li > a {
		font-size: 0.9em;
	}
	.navbar-default #main_menu .navbar-collapse {
    	border: none;
	}
	.navbar-nav > li {
		margin: 0;
	}
	.container.mainContent {
	    padding-top: 160px;
	}
	.loginPage {
		background: url(../../img/bg_above.png) left 100px no-repeat, url(../../img/bg_below.png) calc(100% + 50px) center no-repeat;
		background-color: #ffffff;
		background-size: auto 102%;
	}
	#slider .slide {
		height: 650px;
		overflow: visible;
	}
	#slider .item {
		min-height: 510px;
	}
	/* 20170605 edit start */
	#slider .slide .carousel-inner {
		height: 580px;
	}
	/* 20170605 edit end */
	#slider .slide img {
		max-height: 400px;
		max-width: 95%;
	}
	#slider .title_txt, #notice .title_txt {
		font-size: 1.5em;
		padding-top: 3px;
	}
	#slider .activity_title {
		font-size: 1.3em;
	}
	#slider .activity_content {
		font-size: 1.05em;
	}
	#slider .activity_end_day {
		font-size: 0.9em;
	}

	.removeMarginLeft{
		margin-left: 0 !important;
	}
}